@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */

:root {
	--vk-color-border-hr:#6a86a6;
	--b-shadow:0 0 30px rgba(0,0,0,.1);
}

.en {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.fw-bold{
	font-weight:bold;
}
.fw-bolder {
	font-weight:900;
}
.fw-mid {
	font-weight:500;
}

.wp-block-separator {
	border-width:1px;
}

.h2-text{
	 font-size: 32px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */

.w-fitcontent {
	width:fit-content!important;
}
.gap-3 {
	gap:1rem;
}
.gap-5 {
	gap:3rem;
}
.gap-0 {
	gap:0;
}

.column-out {
  margin:0 calc(50% - 50vw);
  padding:0 calc(50vw - 50%); /*中身だけ元の横幅*/
}

/*右側へ要素を広げる*/
.column-out-right{
    margin-right: calc(50% - 50vw);
}

/*左側へ要素を広げる*/
.column-out-left{
    margin-left: calc(50% - 50vw);
}

/*見出しデフォルト下線*/
.is-style-vk-heading-solid_bottomborder_black {
	border-color:#ccc;
}



/*ボタンのリセット（下線消しとか）*/
.vk_button .vk_button_link.btn:hover {box-shadow:none; opacity:1;}

.vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_txt, .vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_subCaption{
  text-decoration:none!important;
}

/*ボタン*/
.vk_button_link.btn.is-style-outline {
	border-radius:100px;
	position:relative;
	min-width:230px;
	text-align:left;
	padding:1rem 3rem 1rem 1.5rem;
}
.vk_button_link.btn.is-style-outline .vk_button_link_after {
	position:absolute;
	right:1rem;
	top:50%;
	transform:translateY(-50%);
}
.vk_button_link.btn.is-style-outline.has-vk-color-primary-color .vk_button_link_txt,
.vk_button_link.vk_button_link-type-text.has-vk-color-primary-color .vk_button_link_txt {
	color:var(--vk-color-text-link);
	font-size:1.1rem;
}
.vk_button_link.btn.is-style-outline.has-vk-color-primary-color:hover .vk_button_link_txt {
	color:#fff;
	font-size:1.1rem;
}

/*CTAボタン*/
.cta-call .vk_button_link_caption {
	font-size:clamp(1.75rem, 1.295rem + 2.27vw, 3rem);
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;	
}
.cta-mail .vk_button_link_caption {
	font-size:clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
}
.cta-faq .vk_button_link_txt {
	font-size:clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
}
.cta-faq .vk_button_link_txt:before {
  content:"";
	background:url(../../../wp-content/uploads/icon-faq.png)no-repeat center/contain;
	width:60px;
	height:50px;
}


.cta-btn .vk_buttons_col .wp-block-vk-blocks-button {
	padding:1rem 0;
}
.cta-btn .vk_buttons_col .wp-block-vk-blocks-button:not(:last-child) {
	border-bottom:1px solid #fff;
}

.cta-freedial .vk_button_link_txt {
  display:flex;
  align-items:center;
  gap:.5rem;
	font-size:clamp(1.875rem, 1.648rem + 1.14vw, 2.5rem);
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;	
}
.cta-freedial .vk_button_link_txt:before {
  content:url(../../../wp-content/uploads/icon-freedial.png);
}
.cta-freedial .vk_button_link {
	display:flex;
	flex-direction:row;
	align-items:center;
	gap:1rem;
}

/*フリーダイヤル*/
.tel-freedial .vk_button_link_caption {
	font-size:clamp(1.75rem, 1.295rem + 2.27vw, 3rem);
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;	
}
.tel-freedial .vk_button_link_caption:before {
	content:"";
	background:url(../../../wp-content/uploads/free_dial.png)no-repeat center/contain;
	width:70px;
	height:46px;
	margin-right:10px;
}



/*背景白枠*/
.bgw {
	background:rgba(255,255,255,.9);
	box-shadow:var(--b-shadow);
	padding:2.3rem;
}

/* .flt-y {
	transform:translateY(100px);
} */

.overflow-visible {
	overflow:visible;
}

/*テーブル*/
:where(:not(.wp-block-table))>table :is(th,td) {
	font-size:1rem;
	padding:.8rem 1rem!important;
}

/*カラム中央線*/
.column-centerline {
	gap:4rem;
	position:relative;
}
.column-centerline:after{
	content:"";
	width:1px;
	height:100%;
	background:var(--vk-color-primary);
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%;)
}
/* 見出し左のサークル */
.fa-circle:before {
    content: "\f111";
    display: inline-block;
    transform: scale(0.4);
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: fixed!important;
    top: 0;
	top:0;
	width:100%;
}
.logged-in.device-pc #site-header {
    top: 32px;
}

.site-header-container.container {
	max-width:unset;
	transition:.5s;
}

.site-header-logo img {
	margin:15px 0;
}
.home .site-header-logo img {
	filter: brightness(0) invert(1);
}
.scrolled .site-header-container.container {
	background:rgba(255,255,255,.9);
}
.scrolled .site-header-logo img {
	filter:none;
}
.home .menu-item-has-children > a .global-nav-name::after {
	color:#fff!important;
}
.home .global-nav-list > li > a,
.home .menu-item-has-children > a .global-nav-name::after {
	color:#fff!important;
}
.scrolled .global-nav-list > li > a,
.scrolled .menu-item-has-children > a .global-nav-name::after {
	color:#222!important;
}

.global-nav {
	margin-top:40px;
}

.header_nav_search_container {
	position:static;
	min-width:unset;
	align-self:end;
}
.header-freedial {
	position:absolute;
	top:0;
	right:220px;
}
.header-freedial .vk_button_link {
	display:flex;
	flex-direction:row;
	align-items:end;
	gap:5px;
}
.header-freedial .vk_button_link_txt {
	font-size:24px;
	display:flex;
	align-items:center;
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;	
}
.header-freedial .vk_button_link_txt:before {
	content:"";
	background:url(../../../wp-content/uploads/icon-freedial-1.png)no-repeat center/contain;
	width:35px;
	height:20px;
	display:inline-block;
}
.header-freedial .vk_button_link_subCaption {
	font-size:12px;
	margin-bottom:5px;
	font-weight:700;
	background:#cc0000;
	padding:3px 5px;
	color:#fff!important;
}

.home:not(.scrolled) .header-freedial .vk_button_link_txt,
.home:not(.scrolled) .header-freedial .vk_button_link_subCaption {
	color:#fff;
}


/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 3px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item>a {
    color: var(--vk-color-custom-1);
    border-bottom: 3px solid var(--vk-color-custom-1);
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */

.fnav {
	justify-content:center;
}
.fnav ul {
	list-style:none;
}
.fnav a {
	font-weight:400;
	text-decoration:none;
}
.fnav .list-second {
	gap:1.5rem!important;
}
.fnav .list-second li:before {
	content:"-";
	margin-right:.5em;
}
.fnav .list-second li > ul > li {
	font-weight:400;
}
.fnav .list-second li > ul > li:before {
	content:"--";
}
.fnav li {
	white-space:nowrap;
}
.footer_home_link li{
    margin-top: 0.6em;
}
.footer_home_group{
    margin-right: 0.9em!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*Teaser*/
.teaser-txtbox {	
	position:absolute;
	left:5%;
	top:55%;
	transform:translateY(-50%);
}
.teaser-txt {
	font-size:clamp(2.25rem, 1.477rem + 3.86vw, 4.375rem);
	font-weight:900;
	margin-bottom:.5em;
}
.teaser-txtbox p {
	font-size:clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	font-weight:900;
}

/*スラッシュ背景*/
.after-slash.bglogo .vk_outer-background-area {
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 50%);
}
/*.after-slash.bglogo .vk_outer-background-area {
	background-image:url(../../../wp-content/uploads/bglogo.png);
	background-position:right 5% top 40%;
	background-size:35%;
	background-repeat:no-repeat;
}*/
.bglogo2 {
	background-image:url(../../../wp-content/uploads/bglogo2.png);
	background-position:left bottom;
	background-size:70%;
	background-repeat:no-repeat;
}

.before-slash > .vk_outer-background-area {
	clip-path: polygon(0 40%, 100% 100%, 100% 100%, 0% 100%);
}
.before-slash2 > .vk_outer-background-area {
	clip-path: polygon(0 60%, 100% 100%, 100% 100%, 0% 100%);
}
.after-slash2 > .vk_outer-background-area {
	clip-path: polygon(0 0, 100% 0, 100% 15%, 0% 25%);
}

/*タブ*/
.vk_tab_labels-tabSize--pc-monospaced {
	gap:.5rem;
}
.vk_tab_labels .vk_tab_labels_label {
	border-radius:0!important;
	font-size:1.3rem;
	font-weight:900;
}
.vk_tab_labels .vk_tab_labels_label mark {
	font-size:16px;	
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.vk_tab_bodys .vk_tab_bodys_body.vk_tab_bodys_body-state-active {
	border-top:none;
}

/*スライダーポスト*/
.vk_slider, .vk_post_list_slider {
	margin-left:unset;
}
.swiper-pagination {
	text-align:left;
}
.works-slider .swiper-slide .vk_post{
    margin-bottom: 5px;
}
/* リクルート */
.ml-auto, .mx-auto {
    margin-left: 0 !important;
}

.w-50.ml-auto{
	    margin-left: 65px!important;
}
.recruit-inr {
	width:50%;
	margin-left: 65px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */

.page-header-title, h1.page-header-title {
	font-size:clamp(2.25rem, 1.977rem + 1.36vw, 3rem);
	display:flex;
	align-items:center;
}
.page-header-title:before, h1.page-header-title:before {
	content:"";
	width:22px;
	height:22px;
	margin-right:15px;
	background:var(--vk-color-primary);
}

/* .page-header {
	background:url(http://serveronly18.xsrv.jp/yd25/eletec/wp-content/uploads/bglogo2.png) no-repeat right 5% bottom/25%;
	
} */

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* 会社概要 > 社会貢献への取り組み */
.hover-action a {
	transition: .3s;
}
.hover-action a:hover{
	opacity: .7;
	transition: .3s;
}

/* 保守管理*/
.fltbtm {
	position:relative;
}
.fltbtm-img img {
	aspect-ratio:5/3;
}
.fltbtm-text {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.maintenance-fukidashi{
	height: 12.5rem;
}




/*吹き出し*/
.fukidashi-wrap {
	padding-bottom:180px;
	position:relative;
}
.fukidashi {
	background:#fff;
	padding:1.5rem 1.5rem 1.5rem 3rem;
	position:relative;
}
.fukidashi:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 20px 15px 0 15px;
  border-color: #fff transparent transparent;
  translate: -50% 100%;
}
.position-btm {
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%)
}

/*ドット線ありリスト*/
.list-stand {
	padding-left:0!important;
}
.list-stand li {
	padding:1.2rem 0 1.2rem 2rem;
	border-bottom:2px dashed var(--vk-color-primary);
	margin:0!important;
}
.list-stand li:before {
	left:0!important;
}

/*よくあるご質問*/
.acc-faq .wp-block-vk-blocks-accordion-trigger.vk_accordion-trigger {
	background-color:var(--vk-color-primary);
	color:#fff;
}
.acc-faq .vk_accordion-trigger .vk_accordion-toggle-close::after,
.acc-faq .vk_accordion-trigger .vk_accordion-toggle-open::after {
	border-color:#fff;
}

/*パンフレット*/
.img-pamphlet {
	width:fit-content;
}
.img-pamphlet img {
	height:400px!important;
	width:auto;
}
.pamphlet-section a:hover{
transition: 0.3s;
opacity: .7;
}
.pamphlet-section a{
	transition: 0.3s;
}

/*フォーム*/
.smf-form--simple-table .smf-item__col--label {
	flex: 0 0 16em;
	max-width: 16em;
}

.merit-title{
    margin-top: 0!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
/* 投稿のbodyのpaddingを調整 */
.post-type-archive .site-body,
.works-template-default .site-body,
.archive .site-body,
.blog .site-body,
.post-template-default .site-body{
        padding: 0 0 3.5rem 4rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
/*カテゴリ*/
.sub-section .widget {
	background:#f2f2f2;
	padding:1rem;
}
.sub-section .widget h4 {
	color:var(--vk-color-primary);
}

.img-before figcaption,
.img-after figcaption {
	font-size:1.3rem;
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
	letter-spacing:.1em;
}
.img-before figcaption {	
	color:var(--vk-color-primary);
}
.img-after figcaption {
	color:var(--wp--preset--color--vk-color-custom-2);
}
/* 実績紹介 */
.jiseki-icon .fa-solid{
    padding-bottom: 60px;
}
/* 電気・空調工事 実績のボーダーの色 */
.eletec-border{
border-color: #cdcdcd!important;
  }

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*横固定*/
.sticky-wrap {
  display: flex !important;
    overflow: visible !important;
    align-items: flex-start !important;
}
.sticky-left {
  position: sticky!important;
  top: 150px!important;
}
.wp-block-vk-blocks-outer.vk_outer {
  overflow:visible;
}

/* 採用情報 > リクルートバナー */
.recruit-banner a:hover{
    opacity: .7;
	transition: .3s;
}
.recruit-banner a{
	transition: .3s;
}